fieldLayouts:
  3e618e4c-d9f3-4992-8448-cf9d9f212563:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 5a91de11-f62d-498c-a382-c6b93d391e44 # Favicon
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fba4a415-1066-4d0c-8226-c3afd9500fc0
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 744d470b-b52b-4880-bf5f-d0a61bb3111d # Light Logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 25da3eeb-79bc-4cea-ba6f-c329daea51ae
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 9813c616-d606-49de-a27a-b072498da6f7 # Dark Logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 86c9e281-aff3-4747-93a4-bc9ecea0dc48
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: cdde364d-9509-4e07-8b29-90dc24791ad6 # Email
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7e2b1b51-92cd-40fc-91d3-d6eafc1d8536
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 9ede54e0-0bc5-43a7-9333-6d02895f7967 # Footer Logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d535edcb-0033-469d-958b-efc642c65291
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 6d570edf-e2fb-4e11-8e08-b0c9b266ae9e # Contact CTA Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c234f130-5c7e-4b49-b715-3b440e99b999
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 7801b2f2-1a04-4418-afb0-c956a029c654 # Media Network
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 79366d6b-b5c9-40b1-a1c3-c48a880480ce
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: f46585a1-9fea-4442-ab9e-f0289d4ba5bd # Quick Links
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 20c62444-9398-49ab-a52a-24b6198ebe4b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: cc8b6a54-7d31-4f4b-8c72-017c21d479d8 # Copyright
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c0584b40-9f25-4243-a804-957a9a220003
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 2376ed0f-95fd-485a-8542-a7210bbe598c # SMTP
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b154a265-8b3e-464a-86f1-6ed7e76f6477
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ebb4495b-8608-4bc9-8ff4-690a53ac326a # Google Map API Key
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dfa1baa8-286d-4fd0-a1ee-205773b3ccb7
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b5573a8b-696f-4254-9f56-727cc51f5fc9 # Toggle Animation Background
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dac74625-5947-49c1-929b-7df3547e6324
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 4923d56e-2e3b-4b8c-ba88-1388a1f379e2
        userCondition: null
handle: businessInformation
name: 'Business Information'
sortOrder: 1
